package com.cheng.blzb.ui.fragment.mine.about

import com.example.base.ui.BaseFragment
import com.google.gson.Gson
import com.cheng.blzb.databinding.FragmentAppConfigBinding
import com.cheng.blzb.manager.UserConfigManager

class AppConfigFragment:BaseFragment<FragmentAppConfigBinding, AboutViewModel>() {
    override fun initData() {
        super.initData()
        UserConfigManager.userConfig.apply {
            binding.tvContent.text = Gson().toJson(this)
        }
    }
}